| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | Public Attributes | Protected Member Functions | List of all members
Digikam::SequenceNumberDialog Class Reference
Inheritance diagram for Digikam::SequenceNumberDialog:

## Public Member Functions
| SequenceNumberDialog (Rule *const parent, QWidget *const widget)
Public Member Functions inherited from Digikam::RuleDialog
| RuleDialog (Rule *const parent, QWidget *const widget)
void | setSettingsWidget (QWidget *const settingsWidget)

## Public Attributes
Ui::SequenceNumberOptionDialogWidget *const | ui = nullptr

## Protected Member Functions
void | showEvent (QShowEvent *e) override